.text01WT {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 15px;
	color: #CCCCCC;
}
.copytext01WT {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: 13px;
	color: #CCCCCC;
}
a:link { color: #CCCCCC; }
a:visited { color: #CCCCCC; }
.text02WT {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 15px;
	line-height: 18px;
	color: #CCCCCC;
}
.text01BK {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 15px;
	color: #333333;
}
.text02BK {


	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 15px;
	line-height: 18px;
	color: #333333;
}
